/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00cc00;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/mobile_pps002002.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 136.50pt;
	width           : 240.00pt;
	height          : 178.50pt;
	}
div#e9              { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  10.50pt;
	width           : 195.75pt;
	height          :  21.00pt;
	}
a#a9                { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e8              { /* Merchant Program */
	font            : bold 14pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	position        : absolute;
	left            :  22.50pt;
	top             :  34.50pt;
	width           : 168.00pt;
	height          :  33.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 136.50pt;
	width           : 195.00pt;
	height          : 135.00pt;
	}
div#e6              { /* Cashless Society */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  59.25pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a6                { /* Cashless Society */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e5              { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  83.25pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a5                { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e4              { /* Features:\ \<ol type="1"... */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 144.75pt;
	width           : 216.00pt;
	height          :  99.75pt;
	}
span#e3             { /* images/mobile_pps003001.... */
	background      : transparent url(images/mobile_pps003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             :   9.00pt;
	width           :  50.25pt;
	height          :  69.75pt;
	}
div#e2              { /* Apply & Donate */
	position        : absolute;
	left            :  50.25pt;
	top             : 286.50pt;
	width           : 131.25pt;
	height          :  18.75pt;
	}
div#e1              { /* ** fees apply */
	position        : absolute;
	left            : 167.25pt;
	top             : 143.25pt;
	width           :  57.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141b23;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
